/**
 * Ideally, this file is empty :)
 */
 
 .tp-page.questions-and-answers .content table td:nth-child(1) {
   min-width: 60px;
 }

/* Use page slug to set page-specific styles */
body.how-to-get-an-lei-find-lei-issuing-organizations table th {
  margin: auto !important;
  vertical-align: bottom !important;
}

body.how-to-get-an-lei-find-lei-issuing-organizations table figure {
  margin: auto !important;
}
body.how-to-get-an-lei-find-lei-issuing-organizations table figure img
{
    width: 100%;
}

.xdebug-error {
  position: relative;
  z-index: 999;
}

.lou-report .table table {
  border-bottom: none !important;
}

/* prevent showing career opportunities and regulatory Table rtl in AR (because content is still english) */
.head-of-finance .content,
.accreditation-audit-manager .content,
.accreditation-analyst .content,
.regulatory-use-of-the-lei .table__wrapper {
  direction: ltr;
}

/* show cdf always ltr because of english content */
.lei-cdf-format .relationship-record-format,
.relationship-record-cdf-format .relationship-record-format {
  direction: ltr;
}

body.lei-cdf-format.direction-rtl table td,
body.lei-cdf-format.direction-rtl table th,
body.relationship-record-cdf-format table td,
body.relationship-record-cdf-format table th {
  text-align: left;
}

.lei-cdf-format-version-1-0 .content .table__wrapper {
  overflow: visible;
}

body.lei-cdf-format.direction-rtl .content table ul li,
body.relationship-record-cdf-format .content table ul li {
  margin: 0 1em;
}

/* Padding in Newstiles */
.gleif-and-lei-news .bloglist .blogitem .inner {
  padding: 1.3em 1.3em 4em 1.3em;
}

.gleif-and-lei-news .bloglist > div.bloglist {
    padding-top: 1em !important;
}

@media only screen and (max-width: 820px) {
  .gleif-and-lei-news .row .col.c-12.medium-third {
    width: 100% !important;
  }
}

/*************************************************
   QUICKFIX Bulletpoints Events
   @hellicht: incorporate in website styles
 ************************************************/
.main ul {
  margin-bottom: 1.5em;
}

.publications .entry ul li {
  font-size: 0.9em;
  padding-bottom: 0.25em;
}

/* lei-issuer-titel-kirbytag */
.lei-issuer-dqr-ico {
  display: block;  
}

.lei-issuer-dqr-ico figcaption,
h3.business-report-title {
  color: #3ab7e1 !important;
  font-weight: normal;
  font-size: 1.4em !important;
  margin: 0 0 0 0.3em;
}

h3.business-report-title {
  margin-top: 1.5em;
}

.lei-issuer-dqr-ico figcaption,
.lei-issuer-dqr-ico img {
    float: left;
    font-style: normal !important;
}


/*************************************************
 Temporary RSS Icon News
 @hellicht: incorporate in website styles
 ************************************************/

a.news-rss-link {
  border-bottom: none;
  padding-left: 0.2em;
  margin-left: 136px;
}

.direction-rtl a.news-rss-link {
  margin-left: 0;
  margin-right: 130px;
}

/*************************************************
 hr. blind margin
*************************************************/
hr.blind {
  margin: .875em 0; 
}

/*************************************************
 Home whole tile as link
 @hellicht: incorporate in website styles
 ************************************************/

.card {
  display: block;
}

.chip .chip__chip-action span {
    font-weight: 700;
    font-size: 12px;
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.chip .chip__chip-title,
.card .card__headline {
  color: #000;
}

.card .card__card-action span {
    font-size: 14px;
    font-size: 0.875rem;
}

.chips.has-border a:nth-child(3n+3) .grid__col {
    border-right: none;
}

@media only screen and (max-width: 48em) {
  .chips.has-border a .grid__col {
        border-right: none;
  }
}

/*********************************************************
 * Update recognized downlaod links Download links
 * (assets/css/project.less)
 *********************************************************/
a[href$='/zip']:after {
    width:16px;
    height:16px;
    font-family:'FontAwesome';
    content:"\f019";
    background-position: center center;
    margin-left: .35em;
    vertical-align: baseline;
    display: inline-block;
    color: #3AB7E1; /* TODO: @second */
}

/*************************************************
   Style "Relevant Documents for Download" box in tp-page templates
   @hellicht: incorporate in website styles
 ************************************************/

.relevant-files-for-download {
    border: 1px solid lightgray;
    padding: 1.5em;
}

.relevant-files-for-download ul,
.relevant-files-for-download p {
    margin-bottom: 0;
}

/*************************************************
 FAQ accordeon with smaller font and margin.
 @hellicht: incorporate in website styles?
 ************************************************/
.content.blog dl {
    margin: 2em 0;
}

.content.blog dl dt {
    font-size: 1em;
    font-weight: 500;
}


/*************************************************
 Tooltip tt--bottom with centered "arrow" and right-aligned text
 @hellicht: incorporate in framework css?
 ************************************************/

.tt--bottom-centered-with-right-aligned-text:before {
  border-bottom-color: #000000;
}
.tt--bottom-centered-with-right-aligned-text:before {
  margin-top: -11px;
  margin-right: 50%;
}
.tt--bottom-centered-with-right-aligned-text:after {
  margin-left: -18px;
}
.tt--bottom-centered-with-right-aligned-text:before,
.tt--bottom-centered-with-right-aligned-text:after {
  top: 100%;
  right: 0;
}
.tt--bottom-centered-with-right-aligned-text:hover:before,
.tt--bottom-centered-with-right-aligned-text:hover:after {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px);
}

/********************************************
  Download Files in Newssection - Hide Icon
********************************************/

.tp-news-overview a[href$='.pdf']:after, 
.tp-news-overview a[href$='.xls']:after,
.tp-news-overview a[href$='.xlsx']:after, 
.tp-news-overview a[href$='.csv']:after, 
.tp-news-overview a[href$='.xlw']:after, 
.tp-news-overview a[href$='.xlt']:after, 
.tp-news-overview a[href$='.png']:after, 
.tp-news-overview a[href$='.eps']:after, 
.tp-news-overview a[href$='.doc']:after, 
.tp-news-overview a[href$='.rtf']:after, 
.tp-news-overview a[href$='.txt']:after, 
.tp-news-overview a[href$='.zip']:after, 
.tp-news-overview a[href$='.rar']:after, 
.tp-news-overview a[href$='.gzip']:after, 
.tp-news-overview a[href$='.xsd']:after, 
.tp-news-overview a[href$='.mp3']:after,
body.direction-rtl.tp-news-overview a[href$='.pdf']:after,
body.direction-rtl.tp-news-overview a[href$='.xls']:after,
body.direction-rtl.tp-news-overview a[href$='.xlsx']:after, 
body.direction-rtl.tp-news-overview a[href$='.csv']:after, 
body.direction-rtl.tp-news-overview a[href$='.xlw']:after, 
body.direction-rtl.tp-news-overview a[href$='.xlt']:after, 
body.direction-rtl.tp-news-overview a[href$='.png']:after, 
body.direction-rtl.tp-news-overview a[href$='.eps']:after, 
body.direction-rtl.tp-news-overview a[href$='.doc']:after, 
body.direction-rtl.tp-news-overview a[href$='.rtf']:after, 
body.direction-rtl.tp-news-overview a[href$='.txt']:after, 
body.direction-rtl.tp-news-overview a[href$='.zip']:after, 
body.direction-rtl.tp-news-overview a[href$='.rar']:after, 
body.direction-rtl.tp-news-overview a[href$='.gzip']:after, 
body.direction-rtl.tp-news-overview a[href$='.xsd']:after, 
body.direction-rtl.tp-news-overview a[href$='.mp3']:after {
  display: none;
}


/**************************************
  General Classes
***************************************/

.text-align-center {
  text-align: center;
}
/****************************************************************************************************
  TEMPORARY FIX ICONSIZE
  This is a workaround for aligning the two markups from both headers (archive_header and general)
  ***************************************************************************************************/
  
.text-regular.fa-linkedin-square, 
.text-regular.fa-youtube-square,
.text-regular.fa-twitter-square {
  font-size: 1.3rem !important;
  display: inline-block;
  margin-right: 2px;
  color: #767776;
}
  
/*******************************
  Fix Downloadbox Icon arrow AR
*******************************/

.btn--todownload {
    font-size: .83rem;
}

.tp-page.direction-rtl.language-ar .btn--todownload {
  font-size: .7rem;
}

.tp-page.direction-rtl.language-ar .btn--todownload i {
  float: none;
  padding-right: 3px;
}


/***********************
  FIX AR Download Icon
************************/

body.direction-rtl a[href$='.xsd']:after, 
body.direction-rtl a[href$='.xlsx']:after, 
body.direction-rtl a[href$='.mp3']:after {
  display: inline;
  margin-right: .25em;
}


/*************************************************
   QUICKFIX Overwrite .video styles from assets/website/css/less/components/_component.video.less
   @hellicht: incorporate in website styles
 ************************************************/
figure iframe {
    height: 400px;
    width: 100%;
}


/* TABLE PUBLIC CONSULTATIONS */
.consultation-responses  .content table.tablesorter-default .tablesorter-headerUnSorted.sorter-false {
  background-image: none;
}

/* Remove Space from UL in events */
.featured-events .main ul {
  margin-bottom: 0;
}


/*******************************************
  TEMPORARY DISCLAIMER GOLDEN COPY
******************************************/

.cdf-1-disclaimer {
  border: dashed 1px orange;
  padding: 0.2em !important;
  margin: 2em 0 !important; 
}

.cdf-1-disclaimer p {
  margin-bottom:0.5em; 
}

.cdf-1-disclaimer i {
  font-size: 36px;
  color: orange;
  margin: 0.6em 0 !important;
}

.cdf-1-disclaimer div {
  float: left;
  padding: 0.5em;
}

.cdf-1-disclaimer div.c-1 {
    text-align: center;

/* Margin Accreditation logo */
.get-an-lei-find-lei-issuing-organizations .gleif-accredited-logo {
  margin: 1em 0;
}